<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Plan</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="Fonts/vazir-fonts/fonts.css">
    <link rel="stylesheet" type="text/css" href="images/mycollection/font/flaticon.css">
    <link rel="stylesheet" href="css/Home.css">
    <link rel="stylesheet" href="css/Courses.css">
    <link rel="stylesheet" href="css/Plan.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

    <script src="https://unpkg.com/react@16.7.0/umd/react.production.min.js"></script>
    <script src="https://unpkg.com/react-dom@16.7.0/umd/react-dom.production.min.js"></script>
    <!--    <script src="https://cdnjs.cloudflare.com/ajax/libs/react-router-dom/5.1.2/react-router-dom.js"></script>-->
    <!--    <script src="//cdnjs.cloudflare.com/ajax/libs/babel-standalone/6.10.3/babel.min.js"></script>-->
    <script src="https://unpkg.com/@babel/standalone@7.8.3/babel.js"></script>

    <script type="text/babel" src="js/Plan.js"></script>
</head>
<body>

<div class="navbar">
    <img src="images/logo.png" id="logo">
    <a href="/">خانه</a>
    <a href="/plan">برنامه هفتگی</a>
    <a href="/logout">خروج<i class="flaticon-log-out"></i></a>

</div>

<div class="title">
    <div><i class="flaticon-calendar"></i>برنامه هفتگی</div>
    <div>ترم ۶</div>
</div>

<div id="planTable"></div>
<script type="text/babel">
        ReactDOM.render(<planTable />, document.getElementById('planTable'));
</script>

<br>

<footer>
    <i class="flaticon-copyright"></i>
    دانشگاه تهران - سامانه جامع بلبل‌ستان
    <i class="flaticon-facebook"></i>
    <i class="flaticon-linkedin-logo"></i>
    <i class="flaticon-instagram"></i>
    <i class="flaticon-twitter-logo-on-black-background"></i>
</footer>

</body>
</html>